prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libclamav
Description: A GPL virus scanner
Version: 0.98.1
Libs: -L${libdir} -lclamav  -lz -L/usr/local/lib -lbz2 -R/usr/local/lib -liconv
Cflags: -I${includedir} -O2 -pipe

